Summary:	System load plugin for the Xfce panel
Name:		xfce4-systemload-plugin
Version:	0.4.2
Release:	%mkrel 3
License:	BSD
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-systemload-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-systemload-plugin/%{name}-%{version}.tar.bz2
Requires:	xfce4-panel >= 4.4.2
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	perl(XML::Parser)
Obsoletes:	xfce-systemload-plugin
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
A system load panel plugin for the Xfce Desktop Environment.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc README ChangeLog AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*


%changelog
* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.2-3mdv2008.1
+ Revision: 110139
- correct buildrequires
- do not package COPYING file
- use upstream tarball name as a real name
- use upstream name

* Thu May 24 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.2-2mdv2008.0
+ Revision: 30479
- update url
- spec file clean

* Wed May 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.4.2-1mdv2008.0
+ Revision: 30256
- new version

